<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.arrebol.taxiservicios.model.view.report.DailySale" table="RESUME_DAILY_SALE" 
           catalog="crov_spa" mutable="false">
        <id name="id" type="string">
            <column name="id" length="36"/>
            <generator class="assigned"></generator>
        </id>
        <property name="totalPay" type="double">
            <column name="total_pay"/>
        </property>
        <property name="payDay" type="string">
            <column name="pay_today" length="65535"/>
        </property>
        <property name="payPending" type="string">
            <column name="pay_pending" length="65535"/>
        </property>
        <property name="notes" type="string">
            <column name="notes" length="65535"/>
        </property>
        <property name="firstName" type="string">
            <column name="first_name" length="25"/>
        </property>
        <property name="secondName" type="string">
            <column name="second_name" length="25"/>
        </property>
        <property name="lastName" type="string">
            <column name="last_name" length="25"/>
        </property>
        <property name="middleName" type="string">
            <column name="middle_name" length="25"/>
        </property>
        <property name="economicNumber" type="string">
            <column name="economic_number" length="12"/>
        </property>
    </class>
</hibernate-mapping>